--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Converting to HSL as adapted from Foley and Van-Dam from http://www.bobpowell.net/RGBHSB.htm.
full_name: Color::HSL#to_rgb
is_singleton: false
name: to_rgb
params: (ignored = nil)
visibility: public
